#header_box {
	MARGIN: 0px auto; WIDTH: 975px; HEIGHT: 99px
}
#body_centre {
	Z-INDEX: 1; MARGIN: 7px auto 0px; WIDTH: 975px; FONT-FAMILY: Arial, Helvetica, sans-serif; POSITION: relative
}
#body_test {
	LEFT: 0px; WIDTH: 975px; POSITION: absolute; TOP: 0px; HEIGHT: 700px
}
.line {
	Z-INDEX: 5; HEIGHT: 1px
}
#col_01 {
	LEFT: 0px; WIDTH: 215px; POSITION: absolute; TOP: 1px; HEIGHT: 100%; BACKGROUND-COLOR: #839e4f
}
.menu_header {
	LEFT: 10px; WIDTH: 191px; POSITION: absolute
}
#found_menu {
	LEFT: 26px; WIDTH: 180px; POSITION: absolute; TOP: 37px; HEIGHT: 230px
}
.animal_menu {
	FLOAT: left; WIDTH: 180px; POSITION: relative; HEIGHT: 23px
}
#col_02 {
	LEFT: 215px; WIDTH: 574px; POSITION: absolute; TOP: 1px; HEIGHT: 100%; BACKGROUND-COLOR: #eeffca
}
#picbox_container {
	MARGIN: 7px 26px 17px; WIDTH: 520px; HEIGHT: 60px
}
.picbox60x60 {
	BORDER-RIGHT: #3e4c2b 2px solid; BORDER-TOP: #3e4c2b 2px solid; FLOAT: left; MARGIN: 0px 5px; BORDER-LEFT: #3e4c2b 2px solid; WIDTH: 60px; BORDER-BOTTOM: #3e4c2b 2px solid; HEIGHT: 60px
}
#home_content_01 {
	MARGIN-LEFT: 20px; WIDTH: 530px; HEIGHT: 400px
}
#animalTitle_box {
	MARGIN: 15px 10px 10px 15px; WIDTH: 540px; HEIGHT: 60px
}
#animal_content_01 {
	MARGIN-LEFT: 15px; WIDTH: 540px; HEIGHT: 900px
}
.Header1 {
	FONT-WEIGHT: bold; FONT-SIZE: 36px; COLOR: #839e4f; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-ALIGN: center; TEXT-DECORATION: underline
}
.SubHeader1 {
	FONT-WEIGHT: bold; FONT-SIZE: 16px; COLOR: #839e4f; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-ALIGN: center
}
.ContentText1 {
	FONT-SIZE: 12px; COLOR: #3e4c2b; FONT-FAMILY: Arial, Helvetica, sans-serif
}
#col_03 {
	RIGHT: 0px; WIDTH: 186px; POSITION: absolute; TOP: 0px; HEIGHT: 100%; BACKGROUND-COLOR: #839e4f
}
#col_table_left {
	LEFT: 0px; WIDTH: 15px; POSITION: absolute; TOP: 1px; HEIGHT: 100%; BACKGROUND-COLOR: #839e4f
}
#col_table_center {
	LEFT: 15px; WIDTH: 945px; POSITION: absolute; TOP: 1px; HEIGHT: 100%; BACKGROUND-COLOR: #eeffca
}

#col_table_right {
	RIGHT: 0px; WIDTH: 15px; POSITION: absolute; TOP: 1px; HEIGHT: 100%; BACKGROUND-COLOR: #839e4f
}
#tableTitle_box {
	MARGIN: 15px 10px 10px 15px; WIDTH: 910px; HEIGHT: 60px
}
#table_content_01 {
	MARGIN-LEFT: 15px; WIDTH: 910px; HEIGHT: 900px
}

